<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_ff4302ea6df0f38b1181cc7fff6fa15a" kind="dir">
    <compoundname>display-eink-e2271cs021</compoundname>
    <innerdir refid="dir_ae433d51b8ef866e5f5dc57d0e4f32ff">configs</innerdir>
    <innerfile refid="mtb__e2271cs021_8c">mtb_e2271cs021.c</innerfile>
    <innerfile refid="mtb__e2271cs021_8h">mtb_e2271cs021.h</innerfile>
    <innerfile refid="mtb__e2271cs021__display_8h">mtb_e2271cs021_display.h</innerfile>
    <innerfile refid="mtb__e2271cs021__hw__interface_8c">mtb_e2271cs021_hw_interface.c</innerfile>
    <innerfile refid="mtb__e2271cs021__hw__interface_8h">mtb_e2271cs021_hw_interface.h</innerfile>
    <innerfile refid="mtb__e2271cs021__pervasive__configuration_8h">mtb_e2271cs021_pervasive_configuration.h</innerfile>
    <innerfile refid="mtb__e2271cs021__pervasive__hardware__driver_8c">mtb_e2271cs021_pervasive_hardware_driver.c</innerfile>
    <innerfile refid="mtb__e2271cs021__pervasive__hardware__driver_8h">mtb_e2271cs021_pervasive_hardware_driver.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/" />
  </compounddef>
</doxygen>